#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Mar 27 17:10:10 EDT 2021
maven-metadata-sponge-repo.xml.error=
maven-metadata-sonatype.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1616879410354
maven-metadata-velocity-repo.xml.lastUpdated=1616879409206
maven-metadata-velocity-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1616879409398
maven-metadata-spigot-public.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1616879409227
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1616879409164
maven-metadata-sonatype.xml.lastUpdated=1616879409363
maven-metadata-spigot-public.xml.lastUpdated=1616879409162
maven-metadata-jitpack.io.xml.error=
maven-metadata-sponge-repo.xml.lastUpdated=1616879409286
